.social-share .small-label {margin-right: 1em;}
.social-share .btn {width: 2em; height: 2em; padding: 0; margin-right: .5em; border-radius: 50%; display: flex; align-items: center; justify-content: center; text-align: center; background: transparent; border: none; }
.social-share .btn:hover {background: transparent!important; border: none; }
.social-share .btn:last-child {margin-right: 0;}